ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "item": "brewinandchewin:flaxen_cheese_wedge"
    }
  ],
  "tool": {
    "tag": "forge:tools/knives"
  },
  "result": [
    {
      "item": "ddc:flaxen_cheese_slice",
      "count": 4
    }
  ]
})
})